gui:
  title: "&8ᴘʟᴀᴄᴇ ɪᴛᴇᴍꜱ ɪɴ ʜᴇʀᴇ ᴛᴏ ꜱᴇʟʟ"
  rows: 5
  itemglow: false

buttons:
  categories:
    crops:
      name: "&#00f986ᴄʀᴏᴘꜱ"
      slot: 36
      icon: "WHEAT"
      lore:
        - "&fSell crops and farming materials to"
        - "&fupgrade ur sell multiplier!"
        - " "
        - "&7Progress to &f{multiplier}x"
        - "&8{progress}&r &#00f986%progress%%"
    ores:
      name: "&#00f986ᴏʀᴇѕ"
      slot: 37
      icon: "DIAMOND"
      lore:
        - '&fSell ores and mining materials to'
        - '&fupgrade ur sell multiplier!'
        - ''
        - '&7Progress to &f{multiplier}x'
        - '&8{progress}&r &#00f986%progress%%'
    mob-drops:
      name: "&#00f986ᴍᴏʙ ᴅʀᴏᴘѕ"
      slot: 38
      icon: "BONE"
      lore:
        - '&fSell mob drops and loot materials to'
        - '&fupgrade ur sell multiplier!'
        - ''
        - '&7Progress to &f{multiplier}x'
        - '&f{progress}&r &#00f986%progress%%'
    natural-items:
      name: "&#00f986ɴᴀᴛʀᴜᴀʟ ɪᴛᴇᴍѕ"
      slot: 39
      icon: "OAK_LEAVES"
      lore:
        - '&fSell natrual materials and trees materials to'
        - '&fupgrade ur sell multiplier!'
        - ''
        - '&7Progress to &f{multiplier}x'
        - '&f{progress}&r &#00f986%progress%%'
    armor-tools:
      name: "&#00f986ᴀʀᴍᴏʀ ᴀɴᴅ ᴛᴏᴏʟѕ"
      slot: 40
      icon: "NETHERITE_HELMET"
      lore:
        - '&fSell armor and tools materials to'
        - '&fupgrade ur sell multiplier!'
        - ''
        - '&7Progress to &f{multiplier}x'
        - '&f{progress}&r &#00f986%progress%%'
    fish:
      name: "&#00f986ꜰɪѕʜ"
      slot: 41
      icon: "TROPICAL_FISH"
      lore:
        - '&fSell fish and sea drops to'
        - '&fupgrade ur sell multiplier!'
        - ''
        - '&7Progress to &f{multiplier}x'
        - '&f{progress}&r &#00f986%progress%%'
    enchanted-books:
      name: "&#00f986ᴇɴᴄʜᴀɴᴛᴇᴅ ʙᴏᴏᴋѕ"
      slot: 42
      icon: "ENCHANTED_BOOK"
      lore:
        - '&fSell books and entchanted books to'
        - '&fupgrade ur sell multiplier!'
        - ''
        - '&7Progress to &f{multiplier}x'
        - '&f{progress} &f &#00f986%progress%%'
    potions:
      name: "&#00f986ᴘᴏᴛɪᴏɴѕ"
      slot: 43
      icon: "POTION"
      lore:
        - '&fSell potions and brewing materials to'
        - '&fupgrade ur sell multiplier!'
        - ''
        - '&7Progress to &f{multiplier}x'
        - '&f{progress} &f &#00f986%progress%%'
    blocks:
      name: "&#00f986ʙʟᴏᴄᴋѕ"
      slot: 44
      icon: "BRICK"
      lore:
        - '&fSell blocks and placeable items to'
        - '&fupgrade ur sell multiplier!'
        - ''
        - '&7Progress to &f{multiplier}x'
        - '&f{progress} &f &#00f986%progress%%'